#logo {
	width:		970px;
	height:		180px;
	background:	url(images/zone51.jpg) no-repeat center top;

	margin:		1px auto;
	text-align:	left;
	font-size:	16px;
	font-weight:	bold;
	font-family:	Tahoma;
	color:		#FFFAFA;
	position:	relative;
	margin-bottom: 5px;
}
#timer{
	width:		140px;
	height:		40px;

	margin:		1px auto;

	position:	relative;
	left:		20px;
	top:		113px;

}

#body{
	width:		970px;
	margin:		1px auto;

}

#menu {
	width:		202px;
	height:		376px;
	background:	url(images/navigation.jpg) no-repeat center top;

	float:		left;
	
	font-family:Tahoma;
	font-size:	13px;
	text-align:	left;	
}
#menu p{
	position:	relative;
	top:		10px;

	padding: 	16px;

}
#menu a{
	color:		#B22222;
}

#download {
	width:		202px;
	height:		200px;
	background:	url(images/download.jpg) no-repeat;

	float:		left;
	
	font-family:Tahoma;
	font-size:	13px;
	text-align:	left;


}

#download p{
	position:	relative;
	top:		10px;

	padding: 	16px;


}
#download a{
	color:		#B22222;
}

#content {
	position:	relative;

	width:		560px;
	height:		100%;


	float:		left;
}

hr{
	clear:		both;
	color: 		#cccccc;
}


#footer{
	width:		970px;
	height:		20px;
	clear:		both;
	

	margin:		1px auto;
	
	font-family:	"Times New Roman";
	font-size:		13px;
	text-align:		center;

	color:		#434343;
}